﻿.album_swiper {
  position: relative;
  margin-top: 50px;
  padding: 0 3.8% 100px;
  overflow: hidden;
}

.album_swiper .swiper-slide {
  position: relative;
  margin-right: 1.4%;
}

.album_swiper .swiper-slide .picture {
  overflow: hidden;
}

.album_swiper .swiper-slide .picture img {
  width: 100%;
}

.album_swiper .swiper-slide .content {
  width: 100%;
  box-sizing: border-box;
  padding: 0 2.3vw 1.1vw 1.5vw;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.5s;
}

.album_swiper .swiper-slide:hover .content {
  bottom: 20px;
}

.album_swiper .swiper-slide .content h2 {
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 2vw;
  color: #fff;
}

.album_swiper .swiper-slide .content p {
  font-size: 0.82vw;
  line-height: 1.4vw;
  color: #fff;
  margin-top: 10px;
}

.album_swiper .swiper-slide:hover .sc-688cc524-2 {
  -webkit-transform: rotate(45deg) translate(0.5rem, -0.5rem);
  -ms-transform: rotate(45deg) translate(0.5rem, -0.5rem);
  transform: rotate(45deg) translate(0.5rem, -0.5rem);
}

.album_swiper .swiper-slide .hgaVsT {
  inset-inline-end: 1rem;
  inset-block-end: 2.8rem;
}

.album_swiper .swiper-slide .feMGZ svg {
  block-size: 76%;
}

.album_swiper .swiper-slide:hover .sc-688cc524-2 svg {
  -webkit-animation: bqlJpp infinite 1.5s;
  animation: bqlJpp infinite 1.5s;
}

.swiper-pagination-progressbar {
  background: none;
}

.album_swiper .swiper-pagination {
  width: 13%;
  top: auto;
  bottom: 17px;
  border-radius: 2px;
  overflow: hidden;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  width: 45px;
  border-radius: 0;
  height: 2px;
}

.album_swiper .swiper-pagination .swiper-pagination-progressbar-fill {
  background: #389c71;
}

.album_swiper .swiper-button {
  width: 110px;
  height: 38px;
  position: absolute;
  right: 50px;
  bottom: 0;
}

.album_swiper .swiper-button .swiper-button-prev,
.album_swiper .swiper-button .swiper-button-next {
  width: 43px;
  height: 38px;
  top: 0;
  margin-top: 0;
  background-size: 100%;
}

.album_swiper .swiper-button .swiper-button-prev {
  left: 0;
  background-image: url("../image/swiper_prev_hover.png");
  opacity: .8;
  opacity: 1;
}

.album_swiper .swiper-button .swiper-button-next {
  right: 0;
  background-image: url("../image/swiper_next.png");
}

.album_swiper .swiper-button .swiper-button-prev:hover {
  background-image: url("../image/swiper_prev_hover.png");
}

.album_swiper .swiper-button .swiper-button-next:hover {
  background-image: url("../image/swiper_next_hover.png");
}

.aboutZhongke Dali {
  width: 1280px;
  box-sizing: border-box;
  padding: 0 60px;
  margin: auto;
}

.aboutZhongke Dali .about_title {
  text-align: center;
  font-size: 40px;
  color: #222;
  position: relative;
  padding-bottom: 20px;
}

.aboutZhongke Dali .about_title::after {
  width: 108px;
  height: 3px;
  content: '';
  background: #389c71;
  position: absolute;
  left: calc(50% - 54px);
  bottom: 0;
}

.aboutZhongke Dali .about_swiper {
  padding-bottom: 10vw;
  position: relative;
  overflow: hidden;
}

.aboutZhongke Dali .about_swiper .swiper-slide {
  position: relative;
}

.aboutZhongke Dali .about_swiper .picture {
  width: 815px;
  height: 730px;
  float: right;
}

.aboutZhongke Dali .about_swiper .picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.aboutZhongke Dali .about_swiper .content {
  width: 540px;
  height: 500px;
  background: #fff;
  box-sizing: border-box;
  padding: 72px 72px 72px 0;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.aboutZhongke Dali .about_swiper .content .text {
  position: relative;
  overflow: hidden;
}

.aboutZhongke Dali .about_swiper .content .text h2 {
  font-size: 30px;
  color: #222;
  font-weight: normal;
  line-height: 2;
}

.aboutZhongke Dali .about_swiper .content .text p {
  font-size: 16px;
  color: #222;
  line-height: 1.4;
}

.aboutZhongke Dali .about_swiper .swiper-pagination .swiper-pagination-bullet {
  width: 45px;
  height: 2px;
  border-radius: 0;
  background: #e2e2e2;
  opacity: 1;
  cursor: pointer;
  transition: all 0.5s;
}

.aboutZhongke Dali .about_swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #389c71;
}

.aboutZhongke Dali .about_swiper .swiper-button {
  width: 110px;
  height: 38px;
  position: absolute;
  left: 0;
  top: 65%;
}

.aboutZhongke Dali .about_swiper .swiper-button .swiper-button-prev,
.aboutZhongke Dali .about_swiper .swiper-button .swiper-button-next {
  width: 43px;
  height: 38px;
  top: 0;
  margin-top: 0;
  background-size: 100%;
}

.aboutZhongke Dali .about_swiper .swiper-button .swiper-button-prev {
  left: 0;
  background-image: url("../image/swiper_prev.png");
}

.aboutZhongke Dali .about_swiper .swiper-button .swiper-button-next {
  right: 0;
  background-image: url("../image/swiper_next.png");
}

.aboutZhongke Dali .about_swiper .swiper-button .swiper-button-prev:hover {
  background-image: url("../image/swiper_prev_hover.png");
}

.aboutZhongke Dali .about_swiper .swiper-button .swiper-button-next:hover {
  background-image: url("../image/swiper_next_hover.png");
}

@media (max-width:1280px) {
  .aboutZhongke Dali {
    width: 100%;
  }
}

@media (max-width:960px) {
  .aboutZhongke Dali .about_swiper .content .text {
    background: #fff;
  }

  .aboutZhongke Dali .about_swiper .content .text p {
    font-size: 14px;
  }

  .aboutZhongke Dali {
    width: 100%;
  }

  .aboutZhongke Dali .about_swiper .picture {
    width: 100%;
  }

  .aboutZhongke Dali .about_swiper .content {
    left: calc(50% - 270px);
    padding: 72px;
  }

  .aboutZhongke Dali .about_swiper .swiper-button {
    left: calc(50% - 198px);
  }

  .album_swiper .swiper-pagination {
    width: 27%;
    left: 3%;
  }

  .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 25%
  }
}

@media (max-width:780px) {
  .aboutZhongke Dali .about_swiper .content {
    height: 94vw;
    width: 96%;
    left: 2%;
    padding: 4%;
    margin: auto;
  }

  .aboutZhongke Dali {
    padding: 0 4% !important;
  }

  .aboutZhongke Dali .about_swiper .picture img {
    height: auto;
  }

  .aboutZhongke Dali .about_swiper .content .text h2 {
    font-size: 6.8vw;
    margin-bottom: 0px;
  }

  .aboutZhongke Dali .about_swiper .swiper-button {
    left: 0px;
  }

  .aboutZhongke Dali .about_swiper .swiper-button {
    top: 74%;
    left: 33%;
  }

  .swiper-container-horizontal>.swiper-pagination {
    bottom: 14% !important;
  }

  .aboutZhongke Dali .about_swiper .picture {
    height: 194vw;
  }
}